Are you already using Mint 18?

Chat about anything related to Linux Mint

Which Mint version are you using: 17.x or 18?

Poll ended at Fri Sep 09, 2016 5:56 am

Mint 18
42
51%
Mint 17.x
38
46%
Other, namely:
3
4%
 
Total votes: 83

User avatar
Pjotr
Level 21
Level 21
Posts: 13765
Joined: Mon Mar 07, 2011 10:18 am
Location: The Netherlands (Holland)
Contact:

Are you already using Mint 18?

Post by Pjotr » Fri Sep 02, 2016 5:56 am

Please vote in the poll, so that we can see how the adoption of Mint 18 is progressing! :)

I myself have voted "Mint 18". I love this fine new Mint! It's full of useful innovations and improvements. In my experience, Mint 18 is quite stable and reliable.

Of course there are still a few rough edges.... But on the vast majority of hardware combinations those aren't grave (no showstopper bugs) and they're being smoothed out with proper speed by the developers.
Tip: 10 things to do after installing Linux Mint 19.2 Tina
Keep your Linux Mint healthy: Avoid these 10 fatal mistakes
Twitter: twitter.com/easylinuxtips
All in all, horse sense simply makes sense.

User avatar
karlchen
Level 20
Level 20
Posts: 11434
Joined: Sat Dec 31, 2011 7:21 am
Location: Germany

Re: Are you already using Mint 18?

Post by karlchen » Fri Sep 02, 2016 6:34 am

As I could not select 2 options, here in words:
+ Mint 17.2 xfce 32-bit
+ Mint 17.1 Cinnamon & xfce 32-bit
+ Mint 13 Cinnamon 64-bit
+ Mint 13 xfce 32-bit

Mint 13 has been my "workhorse" for the past 4 years. I won't let it go any earlier than I have to. For the past few months I simply did not really have the time and did not really feel like fiddling around with a new OS release. So at the moment, it is old releases on old hardware here and no fixed plan of changing this any time soon.
Image
Linux Mint 19.2 32-bit xfce Desktop, Total Commander 9.22a 32-bit
Haß gleicht einer Krankheit, dem Miserere, wo man vorne herausgibt, was eigentlich hinten wegsollte. (Goethe)

Jedinovice
Level 5
Level 5
Posts: 953
Joined: Sun Aug 18, 2013 9:09 pm

Re: Are you already using Mint 18?

Post by Jedinovice » Fri Sep 02, 2016 6:59 am

No! I am not using Mint 18 - but I'm screaming to do it!!
scream.jpg
I need Mint KDE 18 for the Plasma 5 APIs but the KDE edition has not been released in stable yet.

I can't test the Beta because I am down to one working laptop and am extremely busy - though it seems to be settling down a bit.

I have to wait until the long drawn out and slightly risky restoration of my olde atom netbook before I can hope to try out Mint 18 - and then there will have to be a careful shakedown of both the laptop and Mint 18 to ensure both will stand up under pressure.

"Patience… Patience… A Jedi does not rush…"
grind.jpg
Mint Linux 18.0 64 bit KDE edition.
Video editing (AMV's mainly) on a dual core n2840 atom!
Results here: https://www.youtube.com/channel/UC5Dw91 ... yVKS7X1Rlg
LOOK HERE FOR MY DEMO OF MINT LINUX KDE - https://www.youtube.com/watch?v=Q8hDYiGprWs

User avatar
chrisuk
Level 5
Level 5
Posts: 593
Joined: Thu Jun 12, 2008 6:16 am

Re: Are you already using Mint 18?

Post by chrisuk » Fri Sep 02, 2016 10:31 am

I think there's room for a few more polls... or maybe a more detailed one. For example; "Are people using Mate or Cinnamon or XFCE?" and "Did they upgrade or do a fresh install

It might be useful, as I've been using Mate since the Beta of 18... both 64 and 32 bit, but I've seen quite a few problems with Cinnamon 18 (that I didn't have with 17.3). Aslo, I did a fresh install - it seems those upgrading have had more problems.
Chris

Manjaro MATE - MX Linux - LMDE MATE

thom_A
Level 4
Level 4
Posts: 314
Joined: Tue Jun 09, 2015 1:26 pm

Re: Are you already using Mint 18?

Post by thom_A » Fri Sep 02, 2016 11:16 am

I'm multi-booting Mint 18 Xfce, 17.3 KDE and Mint 18 KDE Beta alongside Windows 10. I have an allocated free space for the upcoming 18 KDE official release.

I've been spending a lot of time with the KDE Beta and so far I've been able to run my apps normally. That's all that matters. There are glitches here and there, but they're tolerable. In the end I only need one and will probably retire my friend Mint 17.3 KDE eventually to keep up with the times.

User avatar
Fred Barclay
Level 12
Level 12
Posts: 4207
Joined: Sat Sep 13, 2014 11:12 am
Location: Bumping around in the bush

Re: Are you already using Mint 18?

Post by Fred Barclay » Fri Sep 02, 2016 11:31 am

Nope - all LMDE 2 here (MATE for me, and Cinnamon for a friend).

I'm tempted to try 18 KDE but I almost definitely won't be switching. I just want to see what Plasma 5 is like.
Image
"Once you can accept the universe as matter expanding into nothing that is something, wearing stripes with plaid comes easy."
- Albert Einstein

User avatar
jimallyn
Level 18
Level 18
Posts: 8952
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Are you already using Mint 18?

Post by jimallyn » Fri Sep 02, 2016 1:21 pm

I'm still using 17.3 Cinnamon as my daily driver, but I selected 18 because I have installed it on computers for 3 or 4 friends, plus I have it running in VirtualBox.
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

Hoser Rob
Level 15
Level 15
Posts: 5612
Joined: Sat Dec 15, 2012 8:57 am

Re: Are you already using Mint 18?

Post by Hoser Rob » Fri Sep 02, 2016 1:36 pm

I'm running 17.3 Xfce on 2 machines and I don't plan on upgrading until EOL. There aren't any hardware support issues that 18 would solve and 18 still uses Xfce 4.12 AFAIK.

Actually hardware support issues or my release going EOL are about the only reason I'll upgrade the release nowadays unless there's a nice DE update too.

User avatar
InkKnife
Level 5
Level 5
Posts: 727
Joined: Mon Apr 30, 2012 5:24 pm

Re: Are you already using Mint 18?

Post by InkKnife » Fri Sep 02, 2016 1:43 pm

I am running LM18 but am considering rolling back to 17.3.
With LM18 I have issues with my wifi I never had under 17.* and for the life of me I cannot get Photoshop CS2 to install under wine when that same operation went smooth as silk on 17.*.
i7 3770, 12GB of ram, 256GB SSD, 64GB SSD, 750GB HDD, 1TB HDD, Cinnamon.

adc42
Level 1
Level 1
Posts: 6
Joined: Sun Jun 26, 2016 10:39 pm

Re: Are you already using Mint 18?

Post by adc42 » Fri Sep 02, 2016 2:02 pm

Running LM17.3 Cinnamon 64bit on a Dell Inspiron 1525. It's been running very stable since it was installed.

Attempted an LM18 64bit Cinnamon live session;
1) Driver Manager was complaining about a Intel microcode update.
2) System Log file appeared to be logging an excess amount errors.
3) Fan on laptop was not operating.

Attempted an LM18 64bit Xfce live session; (About the same results.)
1) Driver Manager was complaining about a Intel microcode update.
2) Didn't appear to be a System Log. Not sure what was going on.
3) Fan on laptop was not operating.

I'll stay with 17.3 until 18.1 of either Cinnamon or Xfce is released and try again.

I agree with Clem, "If it's not broke, don't fix it."

User avatar
chrisuk
Level 5
Level 5
Posts: 593
Joined: Thu Jun 12, 2008 6:16 am

Re: Are you already using Mint 18?

Post by chrisuk » Fri Sep 02, 2016 2:25 pm

InkKnife wrote:I am running LM18 but am considering rolling back to 17.3.
With LM18 I have issues with my wifi I never had under 17.* and for the life of me I cannot get Photoshop CS2 to install under wine when that same operation went smooth as silk on 17.*.
I'm running CS2 without any problems on MInt Mate 18, but I cheated a bit ;) I use Playonlinux to install it on Mint 17... I then use the Playonlinux Vault to save the virtual drive. So for Mint 18, I just install Playonlinux and restore the CS2 virtual drive using the Vault again. I did the same for Ubuntu 16.04 Mate... and other Distros that I play around with.
Chris

Manjaro MATE - MX Linux - LMDE MATE

User avatar
jimallyn
Level 18
Level 18
Posts: 8952
Joined: Thu Jun 05, 2014 7:34 pm
Location: Wenatchee, WA USA

Re: Are you already using Mint 18?

Post by jimallyn » Fri Sep 02, 2016 3:12 pm

adc42 wrote:1) Driver Manager was complaining about a Intel microcode update.
So, just do the update.
Image

“If the government were coming for your TVs and cars, then you'd be upset. But, as it is, they're only coming for your sons.” - Daniel Berrigan

adc42
Level 1
Level 1
Posts: 6
Joined: Sun Jun 26, 2016 10:39 pm

Re: Are you already using Mint 18?

Post by adc42 » Fri Sep 02, 2016 3:38 pm

jimallyn wrote:
adc42 wrote:1) Driver Manager was complaining about a Intel microcode update.
So, just do the update.
I updated the microcode when running with LM18 Xfce live, but it didn't help the other two main issues listed.

But, thanks for reply.

User avatar
InkKnife
Level 5
Level 5
Posts: 727
Joined: Mon Apr 30, 2012 5:24 pm

Re: Are you already using Mint 18?

Post by InkKnife » Fri Sep 02, 2016 4:09 pm

chrisuk wrote:
InkKnife wrote:I am running LM18 but am considering rolling back to 17.3.
With LM18 I have issues with my wifi I never had under 17.* and for the life of me I cannot get Photoshop CS2 to install under wine when that same operation went smooth as silk on 17.*.
I'm running CS2 without any problems on MInt Mate 18, but I cheated a bit ;) I use Playonlinux to install it on Mint 17... I then use the Playonlinux Vault to save the virtual drive. So for Mint 18, I just install Playonlinux and restore the CS2 virtual drive using the Vault again. I did the same for Ubuntu 16.04 Mate... and other Distros that I play around with.
Do you use the version of Playonlinux from the repo or use a PPA?
i7 3770, 12GB of ram, 256GB SSD, 64GB SSD, 750GB HDD, 1TB HDD, Cinnamon.

SallyK
Level 4
Level 4
Posts: 210
Joined: Fri Oct 02, 2009 5:22 pm

Re: Are you already using Mint 18?

Post by SallyK » Fri Sep 02, 2016 5:57 pm

I still have 17.3 on this PC, but I haven't booted into it for a month or more - 18 is working great for me.

Software was the main reason I wanted to upgrade as soon as possible - the latest version of Corebird is great for Twitter on the desktop.

xdicey
Level 4
Level 4
Posts: 474
Joined: Wed Sep 16, 2015 2:42 pm

Re: Are you already using Mint 18?

Post by xdicey » Fri Sep 02, 2016 6:08 pm

Being only 10 months using Linux (Mint Cinnamon 17.2), I intend to keep and learn about the one I've got for awhile before 'branching out per se'.

17.2 works well with my Dell Inspiron2350, HDMI to TV works, even the touch screen works -to a point. The only issue I've had is the frequent dropping of the wifi which I noticed 17.3 and 18 have too. Instead of bothering with the wifi issue, I just ran a 25ft Ethernet cable directly from the router to the computer -lucky for me I live on 1 level.

Oddly though, now the computer is connected via Ethernet, the HP printer is still connected wirelessly and it just works and never stops- yet connection via wifi only caused such misery -go figure.

So 17.2 it will be until perhaps another year.
-QUAD CORE Intel Core i7-4700MQ CPU (-HT-MCP-) 2.40GHz x4
-16GB RAM, 1 TB SSHD
-Graphics Card: Intel 4th Gen Core Processor Integrated Graphics Controller

User avatar
kyphi
Level 9
Level 9
Posts: 2627
Joined: Sat Jul 09, 2011 1:14 am
Location: The Hunter Valley, Australia

Re: Are you already using Mint 18?

Post by kyphi » Fri Sep 02, 2016 7:17 pm

After extensive testing I am using LM 18 full time. LM 17.3 is still installed just in case.

Yes, there were a few issues to be solved and that is almost complete. All that remains are for maintainers of programs that worked well in LM 17.3 to make the necessary adjustments so that they will function equally as well in LM 18. All I have to do is to exercise a little patience.

Linux Mint 18 is definitely my preferred Linux operating system.


@ xdicey - If you are experiencing wi-fi problems, create a post and ask for help. A 25 feet wired connection is not a solution.
Linux Mint 19.2 Cinnamon - 64bit

deleted

Re: Are you already using Mint 18?

Post by deleted » Fri Sep 02, 2016 10:16 pm

I'm on KDE Mint 18 beta (64 bit) with my Asus 1015E netbook.
The only hiccup is when I plug in/un plug a device (like a mouse, external drive) when the session has been suspended and not yet fully restored.
It seems that the notifier message gets confused. It might come back after a while, but since I have an SSD, it much quicker to cycle the power.
-Hinto

deleted

Re: Are you already using Mint 18?

Post by deleted » Fri Sep 02, 2016 10:44 pm

I just had another lockup. Interestingly enough, the message said it was the screen locker that failed to unlock.
-H

all41
Level 15
Level 15
Posts: 5698
Joined: Tue Dec 31, 2013 9:12 am
Location: Computer, Car, Cage

Re: Are you already using Mint 18?

Post by all41 » Fri Sep 02, 2016 10:59 pm

Hi pjotr--I have 18 Mate on an 'experimental' machine for testing. The main incompatibility for me is that Synergy package in Mint 18 is not retro compatible with 17.x Synergy packages. So I am keeping my network at 17.3 for now--but I may upgrade all the systems to 18 in the future.

Post Reply

Return to “Chat about Linux Mint”